| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreShaderMaterialSerializerListener.h File Reference
`#include "OgreShaderPrerequisites.h"`
`#include "OgreMaterialSerializer.h"`
`#include "OgreShaderGenerator.h"`

## Classes
class | Ogre::RTShader::SGMaterialSerializerListener
| This class responsible for translating core features of the RT Shader System for Ogre material scripts. More...

## Namespaces
| Ogre
| Ogre::RTShader